<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'it', version '3.2'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Gestire dispositivi';
$string['airnotifieraccesskey'] = 'Chiave di accesso Airnotifier';
$string['airnotifierappname'] = 'Nome app Airnotifier';
$string['airnotifiermobileappname'] = 'Nome mobile app';
$string['airnotifierport'] = 'Porta Airnotifier';
$string['airnotifierurl'] = 'URL Airnotifier';
$string['configairnotifieraccesskey'] = 'La chiave di accesso da utilizzare per il collegamento con il server Airnotifier';
$string['configairnotifierappname'] = 'L\'identificativo del nome app in Airnotifier';
$string['configairnotifiermobileappname'] = 'L\'identificativo univoco della app mobile (ad esempio com.moodle.moodlemobile)';
$string['configairnotifierport'] = 'La porta da utilizzare per il collegamento con il server Airnotifier';
$string['configairnotifierurl'] = 'L\'URL del server al quale collegarsi per inviare notifiche push';
$string['deletecheckdevicename'] = 'Elimina dispositvo: {$a->name}';
$string['deletedevice'] = 'Elimina il dispositivo. Da notare che una app puà registrare nuovamente il dispositivo. Se il dispositivo continua a ricomparire, disabilitarlo.';
$string['devicetoken'] = 'Token dispositivo';
$string['errorretrievingkey'] = 'Si è verificato un errore durante il recupero della chiave. Per utilizzare il servizio il sito deve essere registrato. Se il sito è già registrato, prova ad aggiornare la registrazione.';
$string['keyretrievedsuccessfully'] = 'La chiave è stata recuperata correttamente';
$string['nodevices'] = 'Non sono presenti dispositivi registrati. I dispositivi appariranno automaticamente dopo aver installato l\'app Moodle e aggiunto questo sito.';
$string['nopermissiontomanagedevices'] = 'Non sei autorizzato a gestire dispositivi.';
$string['notconfigured'] = 'Il server Airnotifier non è stato configurato, non è possibile inviare messaggi Airnotifier.';
$string['pluginname'] = 'Mobile';
$string['requestaccesskey'] = 'Richiedi chiave di accesso';
$string['showhide'] = 'Abilita/disabilita il dispositivo';
$string['sitemustberegistered'] = 'Per utilizzare l\'istanza Airnotifier pubblica, devi registrare il sito su Moodle.net';
$string['unknowndevice'] = 'Dispositivo sconosciuto';
